Popo Escape - Feature #29

Maintain Youtube channel
2021-07-12 20:54 - Fredrick Amnehagen

Status: To do Start date: 2021-07-12
Priority: Normal Due date: 2021-08-07
Assignee: % Done: 53%
Category: Marketing Estimated time: 0:00 hour
Target version: Backlog Spent time: 9:35 hours
Description

The project needs a youtube channel for video logs and more.

Subtasks:
Feature # 30: Create and configure Youtube channel Closed
Feature # 31: Create content for Youtube channel Closed
Feature # 32: Create content for Youtube channel Closed
Feature # 33: Create content for Youtube channel To do
Feature # 34: Create content for Youtube channel To do
Feature # 35: Plan, edit, voice over and render content for Youtube channel Closed
Feature # 36: Plan, edit, voice over and render content for Youtube channel To do
Feature # 37: Plan, edit, voice over and render content for Youtube channel Closed
Feature # 38: Plan, edit, voice over and render content for Youtube channel To do
Feature # 39: Publish content on Youtube channel Closed
Feature # 40: Publish content on Youtube channel To do
Feature # 41: Publish content on Youtube channel Closed
Feature # 42: Publish content on Youtube channel To do
Feature # 43: Youtube channel administration Closed
Feature # 44: Youtube channel administration To do
Feature # 45: Youtube channel administration Closed
Feature # 46: Youtube channel administration To do
History
#1 - 2021-07-12 20:55 - Fredrick Amnehagen
- Tracker changed from Bug to Feature
#2 - 2021-07-13 19:20 - Fredrick Amnehagen
- Assignee deleted (Fredrick Amnehagen)
